.container {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 500px) {
  .container {
    width: 500px;
  }
}
.top {
  top: 0;
  background: #fff;
  z-index: 10;
  position: fixed;
  max-width: 500px;
}
.placeholder {
  height: 145px;
}

.header {
  display: flex;
  justify-content: space-between;
  padding: 9px 10px;
  align-items: center;
  border-bottom: 1px solid #f1f1f1;
}
.header-right {
  display: flex;
  align-items: center;
}
.header-right-service {
  display: flex;
  border-radius: 32px;
  border: 1px solid #e8e8e8;
  align-items: center;
  margin-right: 9px;
  width: 54px;
  height: 22px;
  box-sizing: border-box;
  justify-content: center;
}
.header-right-service img {
  width: 11px;
  height: 12px;
  margin-right: 2px;
}
.header-right-service p {
  font-weight: 400;
  font-size: 13px;
  color: #6b6b6b;
  line-height: 18px;
}
.header-right-img img {
  border-radius: 100%;
}

.message {
  background: #f5f5f5;
  height: 25px;
  margin: 5px 10px;
  padding: 0 10px;
  border-radius: 25px;
  display: flex;
  align-items: center;
}
.message img {
  width: 12px;
  height: 10px;
  margin-right: 5px;
}
.message p {
  font-weight: 400;
  font-size: 11px;
  color: #171717;
  line-height: 16px;
}

.text {
  font-size: 12px;
  color: #171717;
  line-height: 17px;
  margin: 0 10px 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.text p {
  margin-right: 10px;
}
.golden-text {
  color: #d88400;
}
.text-btn {
  width: 38px;
  height: 38px;
  border: 1px solid #d88400;
  border-radius: 4px;
  flex-shrink: 0;
  padding: 6px;
  font-size: 12px;
  line-height: 12px;
  color: #d88400;
  box-sizing: border-box;
}

.nav {
  max-width: 500px;
  overflow-x: auto;
}
.nav-top {
  display: flex;
  align-items: center;
  overflow-x: auto;
  flex-wrap: nowrap;
  padding: 12px 10px;
  background: #f6f6f6;
  font-size: 16px;
  color: #858585;
  line-height: 14px;
}
.nav-top p {
  margin-right: 24px;
  display: inline-block;
  white-space: nowrap;
}
.nav-bottom {
  display: flex;
  align-items: center;
  overflow-x: auto;
  flex-wrap: nowrap;
  background: #ff6868;
  padding: 10px 15px;
  font-size: 15px;
  color: #ffffff;
  line-height: 14px;
}
.nav-bottom p {
  margin-right: 24px;
  display: inline-block;
  white-space: nowrap;
}
.nav-all {
  margin-right: 5px;
  color: #fff;
}
.nav-all img {
  width: 11px;
  height: 11px;
  margin-bottom: 4px;
}

.main {
  padding-top: 8px;
  background: #f8f8f8;
}
.book-wrapper {
  background: #fff;
  display: flex;
  padding: 10px;
  border-bottom: 1px solid #f5f5f5;
  gap: 10px;
}
.book-img {
  /* margin-right: 10px; */
  width: 66px;
  height: 88px;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #e9e9e9;
}
.book-img img {
  width: 66px;
  height: 88px;
  border-radius: 4px 4px 4px 4px;
}
.book-content {
  /* margin-left: 10px; */
}
.book-title {
  font-weight: 600;
  font-size: 14px;
  color: #333333;
  line-height: 20px;
}
.book-desc {
  font-weight: 400;
  font-size: 12px;
  color: #666666;
  line-height: 16px;
  margin: 12px 0;
}
.truncate-2-lines {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.book-info {
  display: flex;
  justify-content: space-between;
}
.book-info > p {
  font-weight: 400;
  font-size: 12px;
  color: #a6a6a6;
  line-height: 20px;
}
.book-tags {
  display: flex;
  gap: 4px;
  align-items: center;
}

.book-tag {
  font-weight: 400;
  font-size: 10px;
  padding: 2px;
}
.pink {
  color: #ff4e98;
  border-radius: 2px 2px 2px 2px;
  border: 1px solid #ff4e98;
}
.yellow {
  color: #ff824d;
  border-radius: 2px 2px 2px 2px;
  border: 1px solid #ff824d;
}
.green {
  color: #47a566;
  border-radius: 2px 2px 2px 2px;
  border: 1px solid #47a566;
}
.cate-active {
  font-weight: 600;
  font-size: 17px;
  color: #171717;
}
.tag-active {
  font-weight: 600;
  font-size: 15px;
  color: #171717;
}

.second-area {
  padding: 10px;
  background-color: #fff;
}
.second-cate-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 6px;
}
.second-cate {
  background: #f7f7f7;
  border-radius: 4px 4px 4px 4px;
  padding: 5px 9px;
  font-weight: 400;
  font-size: 14px;
  color: #4b4b4b;
}
.second-cate-active {
  background: #f9eef0;
  font-weight: 400;
  font-size: 14px;
  color: #ee3232;
}
.cate-filter {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  margin: 16px 0 6px;
  font-weight: 400;
  font-size: 14px;
  color: #171717;
}
.cate-filter-active {
  font-weight: 400;
  font-size: 14px;
  color: #ee3232;
}
.tag-wrapper {
  display: flex;
  margin-bottom: 20px;
  align-items: center;
}
.tag-mark {
  line-height: 29px;
}
.tag-wrapper:first-child {
  margin-top: 10px;
}
.tag-wrapper:last-child {
  margin-bottom: 10px;
}
.tag-wrapper > p {
  margin-left: 7px;
  margin-right: 20px;
  flex-shrink: 0;
  font-weight: 400;
  font-size: 14px;
  color: #9a9a9a;
}
.tag-wrapper:first-child > p {
  align-self: self-start;
  line-height: 24px;
}
.tag-wrapper > div {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  font-weight: 400;
  font-size: 14px;
  color: #171717;
}
.tag-item {
  background: #f9eef0;
  border-radius: 4px 4px 4px 4px;
  font-weight: 400;
  font-size: 14px;
  color: #ee3232;
  padding: 5px 9px;
}
.tag-item-active {
  font-weight: 400;
  font-size: 14px;
  color: #ee3232;
}
